<?php

$menu_location = 'footer-bottom';
$locations = get_nav_menu_locations();
$menu_id = $locations[$menu_location];
$menu_items = wp_get_nav_menu_items($menu_id);

//$privacyPolicy = get_field('privacy_policy', 'option');


foreach ($menu_items ?? [] as $menu_item) {
    echo "<a href='" . esc_url($menu_item->url) . "' class='footer-bottom__text footer-bottom__link' target='_blank'>" . esc_html($menu_item->title) . "</a>";
}
